CVE-2008-3774

2008-08-22T12:41:00
ID CVE-2008-3774
Type cve
Reporter NVD
Modified 2017-08-07T21:32:09

Description

SQL injection vulnerability in index.php in Simasy CMS allows remote attackers to execute arbitrary SQL commands via the id parameter.